"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "访问控制";
"IDS_ACCESS_WAITFORCONFIRMATION" = "请等待您的伙伴确认该请求。\r\n如果您的伙伴未响应，则该请求将自动超时。";
"IDS_ACQUIRE_SESSION_NO_TEXT" = "请在此提取";
"IDS_ADD_CONTACT" = "添加联系人...";
"IDS_ALLOWED_TO_CONTROL" = "允许控制";
"IDS_AUDIO_DENIED_MESSAGE" = "您无权发送音频，原因是组织者已对您设置了静音。请等待组织者允许您发送音频。";
"IDS_AUDIO_DENIED_TITLE" = "您无权发送音频";
"IDS_AUDIO_LABEL_CONNECT_MICRO" = "请连接\n麦克风";
"IDS_AUDIO_LABEL_CONNECT_SPEAKERS" = "请连接\n音箱";
"IDS_AUDIO_LABEL_MICROPHONE" = "麦克风";
"IDS_AUDIO_LABEL_MUTED" = "已静音";
"IDS_AUDIO_LABEL_SPEAKERS" = "扬声器";
"IDS_AUDIO_SETTINGS" = "音频设置";
"IDS_AUTO_VIDEO" = "自动视频尺寸";
"IDS_AV_NO_ACCESS_TO_MICROPHONE" = "Please change your permissions and allow TeamViewer to use your microphone.";
"IDS_AV_OPEN_SYSTEM_PREFERENCES" = "Open System Preferences";
"IDS_BUDDY_CHAT_MESSAGE_HEADER_TEMPLATE" = "%1% (%2%)：\n";
"IDS_CAMERA_SETTINGS" = "视频设置";
"IDS_CAMERA_STOP" = "关闭视频";
"IDS_CAMERA_STREAMLIMIT" = "您的相机已禁用。会议的视频参与者人数已达上限。";
"IDS_CANCEL" = "取消";
"IDS_CHANGE_CONFERENCE_MODE_MESSAGE" = "您确定要将所有参加者切换为音频模式？";
"IDS_CHANGE_DIRECTION" = "切换角色";
"IDS_CHATMESSAGE_SEND" = "发送聊天消息...";
"IDS_CHATMSG_ALL_ORGANIZERS" = "所有组织者";
"IDS_CHATMSG_ALL_PARTICIPANTS" = "所有参加者";
"IDS_CHATMSG_SENDERONLY_FORMAT" = "%1%";
"IDS_CHATMSG_SENDERRECV_FORMAT" = "%1%到%2%";
"IDS_CHAT_ALLOW_MULTICHAT" = "参与者可以与每个人聊天";
"IDS_CHAT_SEND" = "发送";
"IDS_CHAT_WIDGET_PLACEHOLDER" = "在此输入信息";
"IDS_CLEAR" = "清除";
"IDS_CLIENT_CONTROL_NAME" = "TeamViewer Panel";
"IDS_CLIPBOARD_TRANSFER_RUNNING_SWITCH_SIDE" = "剪贴板传输正在运行。\r\n请中止剪贴板内容传输，从而与您的伙伴切换角色。";
"IDS_CLOSE" = "关闭";
"IDS_CLOSE_ALL_CONNECTIONS" = "关闭所有连接";
"IDS_CLOSE_CONNECTION_CONFIRMATION" = "是否真要断开当前连接？";
"IDS_CLOSE_CONTROL" = "关闭面板";
"IDS_CONFERENCE_CONFIG" = "配置会议数据";
"IDS_CONFERENCE_COPY_DETAILS" = "复制会议详情";
"IDS_CONTROL_MAXIMIZE" = "显示面板";
"IDS_CONTROL_MINIMIZE" = "最小化面板";
"IDS_CTRLWIN_TOOLTIP_CHAT" = "聊天";
"IDS_CTRLWIN_TOOLTIP_FILES" = "文件框";
"IDS_CTRLWIN_TOOLTIP_FUNCTIONS" = "功能";
"IDS_CTRLWIN_TOOLTIP_VIDEO" = "视频";
"IDS_CTRLWIN_TOOLTIP_VOIP" = "IP语音";
"IDS_CTRLWIN_TOOLTIP_WHITEBOARD" = "白板";
"IDS_DLG_MULTICHAT_SEE_ALL_CONTENT" = "如果参加者无法看到彼此，则您无法授权参加者与所有其他人聊天。您是否也想要启用“使参加者看到彼此”功能？";
"IDS_DLG_MULTICHAT_SEE_ALL_TITLE" = "启用“使参加者看到彼此”功能";
"IDS_ENABLE_REMOTECONTROL_OLD_VERSION" = "无法启用远程控制，因为该参加者使用的是旧版TeamViewer。\r\n请更新远程TeamViewer，以便该参加者控制您的计算机。";
"IDS_ENTER_SESSION_NO_TEXT" = "您的会议PIN：";
"IDS_ERROR" = "错误";
"IDS_FILETRANSFERISRUNNING" = "正在传送文件。\r\n请中止文件传送后再与您的伙伴切换。";
"IDS_FS_ACCESS_DENIED_ERROR" = "共享文件或文件夹的访问权限不足：\r\n\r\n\t%1%";
"IDS_FS_ADD_FILE_COMPUTER" = "计算机...";
"IDS_FS_CHOSENFILE_NOT_AVAILABLE" = "对不起，无法共享所选文件。";
"IDS_FS_DOWNLOAD_TO" = "下载...";
"IDS_FS_FILESIZE_ERROR" = "要共享的文件太大。文件大小不得超过 %1%。";
"IDS_FS_FILE_FROM_USER" = "来自%1%的文件";
"IDS_FS_ISDIR_ERROR" = "您想要共享的内容是一个目录或一个网络路径。您只能在会议中共享本地文件。";
"IDS_FS_OPEN" = "打开";
"IDS_FS_OPEN_CONTAINING_FOLDER" = "打开包含的文件夹";
"IDS_FS_PART_SHARE_ALL" = "参与者与所有人共享文件";
"IDS_FS_REMOVE_FROM_FS" = "从文件框中删除";
"IDS_FS_SAVE_COPY_AS" = "另存为...";
"IDS_FS_SERVER_INFO" = "将文件拖动到此处共享";
"IDS_FS_TITLE" = "文件框";
"IDS_FS_TOO_MANY_FILES" = "您已经达到可共享文件的最大数目。您一次无法共享超过%1%个文件。";
"IDS_FS_WRITEFILE_ERROR" = "无法打开%1%写入，请选择有效的下载位置。";
"IDS_FULL_VIDEO" = "常规视频尺寸";
"IDS_HALF_VIDEO" = "小型视频尺寸";
"IDS_HOST_NODIALOG" = "不再显示该对话框。";
"IDS_LICENCENOTE" = "免费许可证(仅非商业用途)";
"IDS_NOT_AVAILABLE" = "不可用";
"IDS_ON" = "打开";
"IDS_PARTNER_HAS_OLD_VERSION_CAPTION" = "伙伴使用旧版的TeamViewer";
"IDS_PRESENTER_HANDOVER_OLD_VERSION" = "该参加者的TeamViewer为旧版本，因此不可指定为演示者。\r\n更新远程TeamViewer安装，并将演示转交给此参加者。";
"IDS_SAVE" = "保存";
"IDS_SCALE_ORIGINAL" = "原始";
"IDS_SCALE_SCALED" = "缩放";
"IDS_SCALING" = "缩放";
"IDS_SERVER_TB_OPTIONS" = "连接信息...";
"IDS_SR_SESSIONRECORDER_ACTIVE" = "您当前正在录制会话。\r\n请先停止录制，再与您的伙伴进行切换。";
"IDS_VIDEOCHAT_TOOLTIP_CHAT" = "聊天";
"IDS_VIDEOCHAT_TOOLTIP_CLOSE" = "关闭通话";
"IDS_VIDEOCHAT_TOOLTIP_FILEBOX" = "文件框";
"IDS_VIDEOCHAT_TOOLTIP_PHONE" = "电话";
"IDS_VIDEOCHAT_TOOLTIP_SETTINGS" = "设置";
"IDS_VIDEO_MICROPHONE_DISABLED_ERROR_MESSAGE" = "无麦克风源可用";
"IDS_VIDEO_NOT_ALLOWED_TO_SEND" = "您无权传输视频。请等待组织者为您分配视频传输权限。";
"IDS_VIDEO_OPEN_PREFERENCES" = "打开首选项......";
"IDS_VIDEO_PLEASE_CONNECT_CAMERA" = "请连接摄像头";
"IDS_VIDEO_SPEAKER_DISABLED_ERROR_MESSAGE" = "无扬声器源可用";
"IDS_WBTT_BALLOON" = "发言气球";
"IDS_WBTT_CONTROL" = "控制模式\n控制其他应用程序";
"IDS_WBTT_DELETE" = "重设整个图样";
"IDS_WBTT_ELLIPSE" = "椭圆\nCtrl：圆\nShift：同轴";
"IDS_WBTT_ERASE" = "橡皮擦\n从图中擦除";
"IDS_WBTT_HIGHLIGHT" = "高亮显示工具\n高亮显示感兴趣的内容";
"IDS_WBTT_PEN" = "画笔\n绘制手画线";
"IDS_WBTT_RECTANGLE" = "矩形\nCtrl：正方形\nShift：同轴";
"IDS_WBTT_SAVE" = "保存一个截屏。\nCtrl：仅保存绘图";
"IDS_WBTT_TEXT" = "文本";
"IDS_WHITEBOARD_DRAWING_NOT_POSSIBLE" = "绘图功能当前不可用。您无权绘图，或者主持人还未激活白板。";
"IDS_WIDGET_AUDIO_CONFERENCE_PHONE" = "电话";
"IDS_WIDGET_AUDIO_CONFERENCE_VOIP" = "IP语音";
"IDS_WIDGET_AUDIO_TITLE" = "音频";
"IDS_WIDGET_CHAT_TITLE" = "聊天";
"IDS_WIDGET_MENU_CLOSE" = "关闭%1%";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "会话名单";
"IDS_WIDGET_TOOLTIP_OPTIONS" = "选项";
"IDS_WIDGET_VIDEO_AUDIO_PREFERENCES" = "音频会议";
"IDS_WIDGET_VIDEO_CALLING" = "正在通话...";
"IDS_WIDGET_VIDEO_PREFERENCES" = "视频";
"IDS_WIDGET_VIDEO_TITLE" = "视频";
"IDS_WIDGET_WHITEBOARD_BORDER_COLOR_INFO" = "单击设置内部颜色或Ctrl+单击设置边框颜色";
"IDS_WIDGET_WHITEBOARD_TITLE" = "白板";
